Bug 879288 - Failure during Async. Notifier tests - Initial state transer timed out for cache testCache
Summary: Failure during Async. Notifier tests - Initial state transer timed out for ca...
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ER10
: 6.1.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-22 14:39 UTC by Anna Manukyan
Modified: 2013-10-07 00:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-2539 0 Major Resolved Initial state transfer timed out for cache testCache - failure during running tests for Async. Executor 2014-01-22 04:10:37 UTC

Comment 1 JBoss JIRA Server 2013-02-12 12:23:25 UTC
Adrian Nistor <anistor> made a comment on jira ISPN-2539

[~amanukyan] Is this issue still reproducible? There were several issues related to state transfer timeout solved since then (ISPN-2546, ISPN-2574) so maybe this has gone too.

Comment 2 JBoss JIRA Server 2013-02-12 12:35:14 UTC
Anna Manukyan <amanukya> made a comment on jira ISPN-2539

[~anistor] probably yes. The issue hadn't appear during the last release cycles. I think we can close the bug as resolved.

Comment 3 JBoss JIRA Server 2013-02-12 12:56:34 UTC
Adrian Nistor <anistor> updated the status of jira ISPN-2539 to Resolved

Comment 4 JBoss JIRA Server 2013-02-12 12:56:34 UTC
Adrian Nistor <anistor> made a comment on jira ISPN-2539

Ok, closing this as Out of Date. Thanks!

Comment 5 Anna Manukyan 2013-02-22 10:01:17 UTC
The issue didn't appear for recent ER builds. Marking the bug as verified!


Note You need to log in before you can comment on or make changes to this bug.